/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
/* Menu */
#menu li{padding:.7% 1.5%;}
#new-royalslider-2 .rsSBlock{margin-top:40px;}
}

@media only screen and (max-width: 980px){
/* Menu */
ul#menu li a{padding-left:10px;padding-right:10px;}

}

@media only screen and (max-width: 880px){

}

@media only screen and (max-width: 800px){
/* Menu */
ul#menu li a{padding-left:9px;padding-right:9px;font-size:13px;}
}

/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {	
/* Menu */
ul#menu li a{padding-left:8px;padding-right:8px;font-size:12px;}
/* General Layout */
#contentMain {padding: 20px 2%;width:96%;}
#contentInner {padding: 15px 2%;width: 96%;}
/*------ Page Sidebar ------*/
#pageContent{width:60%;float:left;}
/* HOMEPAGE */
.three-column{margin:auto;padding:0;overflow:hidden;clear:both;}
.three-column p{padding:0 20px;}
.three-column ul{padding:0;}
.three-column li{float:left;width:94%;margin:1%;padding:0 2%;list-style-type:none;}
.three-column ul:first-child{margin:1% 0 5%!important;}
.homelinks{padding:0 2%;}
.homelinks h4{padding:1% 0;}
#webPros .three-column li{width:43%;border-right:none;}
#enewsImg{width:50%;height:auto;}
#new-royalslider-2 .rsSBlock{margin-top:35px;}
#new-royalslider-2 .rsSBlock h1{font-size:24px;line-height:32px;}
/* footer Columns */
#footerArea .three-column-first{float:left;margin:0;width:50%;padding:0;}
#footerArea .three-column-second{float:left;margin:0;width:50%;padding:0;}
#footerArea .three-column-third{float:left;margin:20px 0 0;border-left:none;width:100%;padding:0;}
#footerArea .footleft{float:left;width:48%;text-align:center;}
}

@media only screen and (max-width: 740px) and (min-width: 601px){

}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px){
/* Standard classes */
html{-webkit-text-size-adjust:none;}
.fixed {position: absolute;}
h2 {font-size: 180%;}
#buttons {width:54%;float:right;margin:-60px 0 0 60%!important;}
#buttons li a{font-size:8px;margin-top:0;}

/* HOMEPAGE */
#slider{width:100%;}
#new-royalslider-2 {min-height:160px!important;}
#new-royalslider-2 .rsSBlock{margin-top:20px;}
#new-royalslider-2 img {width:120%!important; height:160px!important;}
#new-royalslider-2 .rsSBlock h1{margin-bottom: 1%;font-size: 180%;line-height: 30px;}

#new-royalslider-5 {min-height:160px!important;}
#new-royalslider-5 .rsSBlock{margin-top:20px;}
#new-royalslider-5 img {width:120%!important; height:160px!important;}
#new-royalslider-5 .rsSBlock h1{margin:0 0 1%;font-size: 160%;line-height: 30px;}
#new-royalslider-5 .rsSBlock h2{margin-bottom: 1%;font-size: 110%;line-height: 18px;}
#new-royalslider-5 .rsSBlock h3{margin-bottom: 1%;font-size: 70%;line-height: 13px;padding:2%;}

.three-column{margin:auto;padding:15px 0;overflow:hidden;clear:both;}
.three-column ul{padding:0;}
.three-column li{float:left;width:92%;margin:3% 2%;padding:0 2%;border-bottom:1px dotted #ccc;list-style-type:none;}
.three-column li:first-child, li:last-child{border-bottom:none;}
/* General Layout */
#wrapper{width:100%;}
#logo{width:30%;border-right:none;}
#support{width:30%;}
#contentArea{margin:0;}
#contentMain{padding:1% 3%;width:94%;}
.two-column-contacts{width:100%;}
.three-column-third {width:98%;padding:1%;float: left;}

#infoCols .three-column-first{float:left;margin:0;width:100%;padding-bottom:7%;}
#infoCols .three-column-second{float:left;margin:0 0 7%;width:100%;padding-bottom:7%;border-bottom:1px dotted #ddd;}
#infoCols .three-column-second .contact{padding: 0 2% 0 0;}
#infoCols .three-column-second #contactVic{padding: 0 0 0 4%;}
#infoCols .three-column-third{width:98%;padding:0 1%;border-left:none;}
.partners img{width: 100px;height: auto;}

#menuArea{display:none;}
#mobilemenuArea{position:static;float:none;display:block;height:auto;}
#pageContent{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#sidebar{display:none;}
.readMoreBt{margin:20px 20px 35px 35px;}
.testimonials {display:none;}
#footerArea{height:auto;padding:0;width:100%;}
#footerArea .copyright{margin-bottom:-25px;}
#footerArea .copyright + span{display:none;}
#infoCols p{color:#fff;font-size:10px;line-height:1.1em;}

/* Menu */
#mobilemenu{display:none;padding:2% 4%!important;background-color:#eee;}
#mobilemenu li{float:none;clear:both;list-style-type:none;border-bottom:1px dotted #ccc;}
#mobilemenu li:last-child{border-bottom:none;}
#mobilemenu li a{padding:0 20px;font-size:14px;}
#mobilemenu li a:hover{}
#mobilemenu li.current_page_parent a,#menu li.current_page_parent .current_page_item a,#menu .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
/* Menu - Second Tier */
#mobilemenu .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
#mobilemenu ul.sub-menu{position:inherit;width:100%;top:inherit;border:none;left:0;padding:0;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0;}
#mobilemenu ul.sub-menu li{margin:0 10px;background-color:#e8e8e8;}
#mobilemenu ul.sub-menu li a{font-size:15px;border:0;width:auto;color:#444;}
#mobilemenu ul.sub-menu li a:hover{background-color:#fff;}
#mobilemenu ul.sub-menu li.current-menu-item > a{background-color:#eee;}
/* Menu - Third Tier */
#mobilemenu ul.sub-menu > li:hover.arIco > a{border-bottom:1px dotted #ccc;}
#mobilemenu ul.sub-menu ul{margin:0;}
#mobilemenu ul.sub-menu ul li{margin:0;padding:5px 30px!important;background-color:#f8f8f8;}
#mobilemenu ul.sub-menu ul li a{font-size:14px;font-style:normal;color:#444;}
/* Menu Toggle */
#mobilemenu.toggled-on{display:block;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#666;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin:20px 0 20px -90px!important;}
#menu-toggle strong.toggled-on{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#444;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}

.clientTabs{display:none;}
#clientListMobile{display:block;}
#mobileTable{width:100%!important;}
.autoscoreVid{display: none;}
.LinkBtn {display:block;padding: 6px;border: 1px #1F2C4A solid;margin: 5px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;text-decoration: none;color: #666;background: #243959;color: #fff;}
.LinkBtn:hover {background: #f9f9f9;color: #243959;}
.tournTbl{display:none;}
.tournDetails{display:block;}
.webProsItem li {width: 96%;}
.portfolio{display:none;}
#enewsImg{width:100%;height:auto;}
.tfe.wp-post-image {display:none;}
.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third{width:100%!important;margin:0!important;}
.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li{width:50%!important;margin:0!important;}
}
